package com.example.dateplanner.models.enums;

public enum DatingTime {
    MORNING("Утро"),
    DAY("День"),
    EVENING("Вечер"),
    NIGHT("Ночь"),
    ANY("Любое");

    private final String title;

    DatingTime(String title){
        this.title = title;
    }

    public String getTitle() {
        return title;
    }
}
